{
  "name": "tzdata",
  "version": "0.1.0",
  "author": "影子",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve --open",
    "start": "npm run serve",
    "dev": "npm run serve",
    "build": "vue-cli-service build",
    "build:nomock": "vue-cli-service build --mode nomock",
    "build:travis": "vue-cli-service build --mode travis",
    "lint": "vue-cli-service lint --fix",
    "test:unit": "vue-cli-service test:unit"
  },
  "dependencies": {
    "@wangeditor/editor": "^5.1.23",
    "@wangeditor/editor-for-vue": "^1.0.2",
    "ajv": "^6.12.5",
    "animate.css": "^4.1.1",
    "axios": "^0.20.0",
    "clipboard": "^2.0.6",
    "dayjs": "^1.9.1",
    "element-ui": "^2.13.2",
    "file-saver": "^2.0.2",
    "jquery": "^1.12.4",
    "js-cookie": "^2.2.1",
    "lowdb": "^1.0.0",
    "mockjs": "^1.1.0",
    "qrcodejs2": "0.0.2",
    "view-design": "^4.3.2",
    "vue": "^2.6.14",
    "vue-baidu-map": "^0.21.22",
    "vue-i18n": "^8.22.0",
    "vue-jsonp": "^2.0.0",
    "vue-lazyload": "^1.3.3",
    "vue-router": "^3.4.5",
    "vue-template-compiler": "^2.6.14",
    "vue-ueditor-wrap": "^2.4.4",
    "vue2-editor": "^2.10.3",
    "vuex": "^3.5.1",
    "webuploader": "^0.1.8",
    "xe-utils": "^2.7.14",
    "xlsx": "^0.16.7"
  },
  "devDependencies": {
    "autoprefixer": "^7.1.2",
    "babel-core": "^6.22.1",
    "babel-eslint": "^8.2.1",
    "babel-helper-vue-jsx-merge-props": "^2.0.3",
    "babel-jest": "^21.0.2",
    "babel-loader": "^7.1.1",
    "babel-plugin-dynamic-import-node": "^1.2.0",
    "babel-plugin-syntax-jsx": "^6.18.0",
    "babel-plugin-transform-es2015-modules-commonjs": "^6.26.0",
    "babel-plugin-transform-runtime": "^6.22.0",
    "babel-plugin-transform-vue-jsx": "^3.5.0",
    "babel-preset-env": "^1.3.2",
    "babel-preset-stage-2": "^6.22.0",
    "babel-register": "^6.22.0",
    "chalk": "^2.0.1",
    "chromedriver": "^2.27.2",
    "copy-webpack-plugin": "^4.0.1",
    "cross-spawn": "^5.0.1",
    "css-loader": "^0.28.0",
    "echarts": "^4.9.0",
    "eslint": "^4.15.0",
    "eslint-config-standard": "^10.2.1",
    "eslint-friendly-formatter": "^3.0.0",
    "eslint-loader": "^1.7.1",
    "eslint-plugin-import": "^2.22.1",
    "eslint-plugin-node": "^5.2.0",
    "eslint-plugin-promise": "^3.4.0",
    "eslint-plugin-standard": "^3.0.1",
    "eslint-plugin-vue": "^4.0.0",
    "extract-text-webpack-plugin": "^3.0.0",
    "file-loader": "^1.1.4",
    "friendly-errors-webpack-plugin": "^1.6.1",
    "html-webpack-plugin": "^2.30.1",
    "iview-loader": "^1.3.0",
    "jest": "^22.0.4",
    "jest-serializer-vue": "^0.3.0",
    "less": "^2.7.3",
    "less-loader": "^4.1.0",
    "nightwatch": "^0.9.12",
    "node-notifier": "^5.1.2",
    "node-sass": "^4.14.1",
    "optimize-css-assets-webpack-plugin": "^3.2.0",
    "ora": "^1.2.0",
    "portfinder": "^1.0.13",
    "postcss-import": "^11.0.0",
    "postcss-loader": "^2.0.8",
    "postcss-url": "^7.2.1",
    "rimraf": "^2.6.0",
    "sass-loader": "^10.0.2",
    "screenfull": "^4.2.1",
    "script-loader": "^0.7.2",
    "selenium-server": "^3.0.1",
    "semver": "^5.3.0",
    "shelljs": "^0.7.6",
    "stylus": "^0.54.7",
    "stylus-loader": "^3.0.2",
    "uglifyjs-webpack-plugin": "^1.1.1",
    "url-loader": "^0.5.8",
    "vue-directive-image-previewer": "^2.2.2",
    "vue-jest": "^1.0.2",
    "vue-loader": "^13.3.0",
    "vue-style-loader": "^3.0.1",
    "vue-template-compiler": "^2.6.12",
    "vxe-table": "^2.9.24",
    "webpack": "^3.6.0",
    "webpack-bundle-analyzer": "^2.9.0",
    "webpack-dev-server": "^2.9.1",
    "webpack-merge": "^4.1.0"
  },
  "engines": {
    "node": ">= 6.0.0",
    "npm": ">= 3.0.0"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not ie <= 8"
  ],
  "lint-staged": {
    "*.js": [
      "vue-cli-service lint",
      "git add"
    ],
    "*.vue": [
      "vue-cli-service lint",
      "git add"
    ]
  }
}
